﻿.a font-size: 12px;
   line-height: 10px;

.st12bai {
	font-family: "Arial, Helvetica, sans-serif";
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #FFFFFF;
}
.st12hei {
	font-family: "Arial, Helvetica, sans-serif";
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #000000;
}
.st12b {
	font-family: "Arial, Helvetica, sans-serif";
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
}
.st14 {
	font-family: "Arial, Helvetica, sans-serif";
	font-size: 14px;
	font-weight: bold;
	color: #FF6600;
}
.stcon {
	font-family: "Arial, Helvetica, sans-serif";
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #000000;
}
p {
	text-indent: 25px;
	line-height: 2;
}
.input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-width: 1px;
	border-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #CCCCCC;
	height: 20px;
	background:#DCEFFF;
}
textarea {
	font-family: "Arial, Helvetica, sans-serif";
	font-size: 12px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #CCCCCC;
		background:#DCEFFF;
}
#contact {
	background:transparent url(../images/04.jpg) right bottom no-repeat;

}
#prolist {
	padding-left:25px;
}

.lab {
	font-family: "Arial, Helvetica, sans-serif";
	border: 1px solid #96BFE9;
	font-size: 12px;
	height: 160px;
	width: 185px;
	padding-top:3px;
	float:left;
}
.lab2 {
	font-family: "Arial, Helvetica, sans-serif";
	text-align:left;
	border: 1px solid #96BFE9;
	font-size: 12px;
	height: 160px;
	width: 185px;
	padding:3px;
	float:left;
}
.spro {
	font-family: "Arial, Helvetica, sans-serif";
	font-size: 12px;
	font-weight: normal;
	color: #003366;
	padding: 0px;
	line-height:25px;
	margin: 3px;
}
/*#menu {
	filter:progid:DXImageTransform.Microsoft.Shadow(Strength=5,Direction=45,color=#094170);
}*/
#p_list {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #336699;
}
